Subject: bug#57207: 29.0.50; Fontification is slow after e7b5912b23 (Improvements to long lines handling)

From: Gregory Heytings <[email-masked]>
Date: Mon, 15 Aug 2022 09:03:09 +0000

>> Maybe we should measure the increment in MODIFF across the calls to 
>> fontification-functions in handle_fontified_prop, and correct 
>> UNCHANGED_MODIFIED by the same increment when fontification-functions 
>> return?
>
> Hmm... I'm having second thoughts on this idea.  Let me think some more.
>

I think it would be better to wait for Ihor's feedback before trying to 
fix his problem.

Ihor?